<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f0fa27876da4617a3c104b26a58bc0e">
  <dict>
    <!--2023-02-11 09:56:33.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:33.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:33.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:56:33.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:56:33.000-->
    <string key="voicemail_carrier">Telekom Srbija</string>
    <!--2023-02-11 09:56:33.000-->
    <string key="voicemail_number">+38164711</string>
    <!--2023-02-11 09:56:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
